/* Localized versions of Info.plist keys */

/* See TextEdit's InfoPlist.strings file for examples */
CFBundleName = "BibDesk";		 /* This is for the localized "short" name in the app menu bar */
CFBundleDisplayName = "BibDesk"; /* This is for the localized "long" name in Finder, etc */

/* Current documentation says CFBundleGetInfoString is deprecated in favor of this */
NSHumanReadableCopyright = "Copyright © 2001-2021 Michael O. McCracken.";

/* Localizations for the type names, shown in save-as popup */
/* Also shown as kMDItemKind in Spotlight search */
NSStringPboardType = "Plain Text";
"BibTeX Database" = "BibTeX";
"Minimal BibTeX Database" = "Minimal BibTeX";
"RIS/Medline File" = "RIS";
"BibDesk Item" = "Publication";
"Web of Science File" = "Web of Science";
"BibDesk Search Group" = "BibDesk Search Group";
"BibTeX and Papers Archive" = "BibTeX and Papers Archive";

NSAppleEventsUsageDescription = "BibDesk uses AppleScript for script hooks, script groups, the script menu, and the Send via Email action.";
NSContactsUsageDescription = "You can use your contacts to normalize author names.";
NSDownloadsFolderUsageDescription = "BibDesk allows you to quickly link to recently downloaded files.";
